Bug 135870 - Inbox doesn't refresh automatically on locally delivered mail
Inbox doesn't refresh automatically on locally delivered mail
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 11:30 EDT by Daniel Veillard
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 10:35:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Veillard 2004-10-15 11:30:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040805 Firefox/0.9.2

Description of problem:
send local mail to a new user, it doesn't show up until
Send/Receive is activated manually

Version-Release number of selected component (if applicable):
evolution-2.0.2-1

How reproducible:
Didn't try

Steps to Reproduce:
1. create a new user 
2. run evolution, select local delivered mail an 10mn delay
3. send local mail to user, watch /var/spool/mail/test being updated
4. wait 10+ minutes -> no update of inbox
5. press Send/Receive : new mail shows up
    

Actual Results:  mail does not show up in Inbox within 10mn

Expected Results:  mail should show up in Inbox within 10mn

Additional info:
Comment 1 Dave Malcolm 2004-10-15 16:07:10 EDT
Which version of the kernel is this with?
Comment 2 Daniel Veillard 2004-10-16 07:58:01 EDT
I think it was kernel-2.6.8-1.624, I also have kernel-2.6.8-1.610
installed but I think I rebooted to the new version before running
the tests.

Daniel

Note You need to log in before you can comment on or make changes to this bug.